/ comp / gb.qt / tabstrip
TabStrip (gb.qt)

This class implements a tabbed container control.

Symbols
This class inherits Container.

This class is creatable.
This class acts like a read-only array.

Constants |
Bottom Top |

Properties |  | Methods |  | Events |
Action Arrangement AutoResize BackColor Background Caption Children ClientH ClientHeight ClientW ClientWidth ClientY ClientX Count Current Cursor Design Drop Enabled Expand Font ForeColor Foreground H Handle Height Id Ignore Index Left Mouse Name Next Orientation Padding Parent Picture Previous ScreenX ScreenY Spacing Tag Text ToolTip Visible W Width Window X Y |  | Delete Drag Find Grab Hide Lower Move MoveScaled Raise Refresh Reparent Resize ResizeScaled SetFocus Show |  | Arrange Click DblClick Drag DragMove Drop Enter GotFocus Insert KeyPress KeyRelease Leave LostFocus Menu MouseDown MouseDrag MouseMove MouseUp MouseWheel |